#ifndef __core__filesystem_h
#define __core__filesystem_h
#include <string>

namespace Filesystem {

bool CreateDirectories(std::string path);
bool Exists(std::string path);
std::string GetParentDirectory(std::string path);
std::string GetConfigPath();

}

#endif // __core__filesystem_h
